:root {
    --ss-color-113758: #edf2f2;
    --ss-color-113759: #333333;
    --ss-color-113758-dark: #d4d9d9;
    --ss-color-113759-dark: #1a1a1a;
}


:root {
  --ss-title-font-family: 'Playfair Display SC', serif;
  --ss-paragraph-font-family: 'Maven Pro', sans-serif;
  --ss-navigation-font-family: 'Playfair Display SC', serif;
  --ss-navigation-font-size: 15px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-113758);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

